{
	"__comment": "Designed by Sphax for PureBDcraft - http://bdcraft.net",
    "parent": "block/grass",
    "textures": {
        "particle": "blocks/dirt",
        "bottom": "blocks/dirt",
        "top": "blocks/grass08",
        "side": "blocks/dirt2",
        "overlay": "blocks/grass_side_overlay"
    }
}
